@charset "utf-8";
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body{
	background:#eee;
	margin:0;
	padding:0;
	color:#282562;
	/*color: #aaaaaa;*/
    font-family: "Segoe UI", sans-serif;
    font-size: 14px;
    line-height: 1.52857;
    font-weight:bold;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block;}

a{color: #e33e49; text-decoration: none; transition: all 0.4s ease 0s;}

a:hover, a:focus{
	color:#e33e49;
	text-decoration: none;
	outline: 0;
	text-decoration: underline;
}
img{border:0; max-width:100%; vertical-align:middle;}
.img-responsive{display:block;max-width:100%;height:auto;}
.img-rounded{border-radius:6px;}

.img-thumbnail{padding:4px;line-height:1.6;background-color:#fff;border:1px solid #ddd;border-radius:4px;transition:all 0.2s ease-in-out;display:inline-block;max-width:100%;height:auto;}

.img-circle{border-radius:50%;}

/* ========= Typography =========== */
ul, ol, li { list-style: none; margin:0; padding:0;}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}

h1 small,h1 .small,h2 small,h2 .small,h3 small,h3 .small,h4 small,h4 .small,h5 small,h5 .small,h6 small,h6 .small,.h1 small,.h1 .small,.h2 small,.h2 .small,.h3 small,.h3 .small,.h4 small,.h4 .small,.h5 small,.h5 .small,.h6 small,.h6 .small{font-weight:normal;line-height:1;color:#777777;}

h1,.h1,h2,.h2,h3,.h3{margin-top:22px;margin-bottom:11px;}

h1 small,h1 .small,.h1 small,.h1 .small,h2 small,h2 .small,.h2 small,.h2 .small,h3 small,h3 .small,.h3 small,.h3 .small{font-size:65%;}

h4,.h4,h5,.h5,h6,.h6{margin-top:11px;margin-bottom:11px;}

h4 small,h4 .small,.h4 small,.h4 .small,h5 small,h5 .small,.h5 small,.h5 .small,h6 small,h6 .small,.h6 small,.h6 .small{font-size:75%;}

h1,.h1{font-size:36px;}

h2,.h2{font-size:30px;}

h3,.h3{font-size:24px;}

h4,.h4{font-size:18px;}

h5,.h5{font-size:14px;}

h6,.h6{font-size:12px;}

h1,h2,h3,h4,h5,h6{color:#282562; font-weight:900;letter-spacing:-.01em;}

h3{font-size:27px;}

p{margin:0 0 11px;}

input,select,textarea{outline:0;}

.dark-link{/*color:#444444;*/    color: #282562;
    font-weight: 500;}

.dark-link:hover,.dark-link:focus{color:#444444;}

hr{margin-top:22px;margin-bottom:22px;border:0;border-top:1px solid #eeeeee;}

html, body{ width:100%;}

.w_90{width:1043px}
.w_80{width:926px}
.w_70{width:809px}
.w_60{width:692px}
.w_50{width:575px}
.w_40{width:458px}
.w_30{width:341px}
.w_20{width:224px}
.w_10{width:107px;}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td, th {
    padding: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-1 {
  width: 8.33333%;
}

.col-xs-2 {
  width: 16.66667%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-4 {
  width: 33.33333%;
}

.col-xs-5 {
  width: 41.66667%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-7 {
  width: 58.33333%;
}

.col-xs-8 {
  width: 66.66667%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-10 {
  width: 83.33333%;
}

.col-xs-11 {
  width: 91.66667%;
}

.col-xs-12 {
  width: 100%;
}

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }

  .col-sm-1 {
    width: 8.33333%;
  }

  .col-sm-2 {
    width: 16.66667%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-4 {
    width: 33.33333%;
  }

  .col-sm-5 {
    width: 41.66667%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-7 {
    width: 58.33333%;
  }

  .col-sm-8 {
    width: 66.66667%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-10 {
    width: 83.33333%;
  }

  .col-sm-11 {
    width: 91.66667%;
  }

  .col-sm-12 {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }

  .col-md-1 {
    width: 8.33333%;
  }

  .col-md-2 {
    width: 16.66667%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-4 {
    width: 33.33333%;
  }

  .col-md-5 {
    width: 41.66667%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-7 {
    width: 58.33333%;
  }

  .col-md-8 {
    width: 66.66667%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-10 {
    width: 83.33333%;
  }

  .col-md-11 {
    width: 91.66667%;
  }

  .col-md-12 {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }

  .col-lg-1 {
    width: 8.33333%;
  }

  .col-lg-2 {
    width: 16.66667%;
  }

  .col-lg-3 {
    width: 25%;
  }

  .col-lg-4 {
    width: 33.33333%;
  }

  .col-lg-5 {
    width: 41.66667%;
  }

  .col-lg-6 {
    width: 50%;
  }

  .col-lg-7 {
    width: 58.33333%;
  }

  .col-lg-8 {
    width: 66.66667%;
  }

  .col-lg-9 {
    width: 75%;
  }

  .col-lg-10 {
    width: 83.33333%;
  }

  .col-lg-11 {
    width: 91.66667%;
  }

  .col-lg-12 {
    width: 100%;
  }
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.margin-bottom-5, 
.margin-bottom-10, 
.margin-bottom-15, 
.margin-bottom-20,
.margin-bottom-25, 
.margin-bottom-30, 
.margin-bottom-35, 
.margin-bottom-40, 
.margin-bottom-45, 
.margin-bottom-50, 
.margin-bottom-55, 
.margin-bottom-60,
.margin-bottom-100 { 
   clear:both;
}
.margin-bottom-5  { margin-bottom:5px;}
.margin-bottom-10 { margin-bottom:10px;} 
.margin-bottom-15 { margin-bottom:15px;}
.margin-bottom-20 { margin-bottom:20px;}
.margin-bottom-25 { margin-bottom:25px;}
.margin-bottom-30 { margin-bottom:30px;}
.margin-bottom-35 { margin-bottom:35px;}
.margin-bottom-40 { margin-bottom:40px;}
.margin-bottom-45 { margin-bottom:45px;}
.margin-bottom-50 { margin-bottom:50px;}
.margin-bottom-55 { margin-bottom:55px;}
.margin-bottom-60 { margin-bottom:60px;}
.margin-bottom-100 { margin-bottom:100px;}

@media (max-width: 768px) {
  .sm-margin-bottom-10 {
    margin-bottom: 10px;
  }
  .sm-margin-bottom-20 {
    margin-bottom: 20px;
  }
  .sm-margin-bottom-30 {
    margin-bottom: 30px;
  }
  .sm-margin-bottom-40 {
    margin-bottom: 40px;
  }
  .sm-margin-bottom-50 {
    margin-bottom: 50px;
  }
  .sm-margin-bottom-60 {
    margin-bottom: 60px;
  }
}

@media (max-width: 992px) {
  .md-margin-bottom-10 {
    margin-bottom: 10px;
  }
  .md-margin-bottom-20 {
    margin-bottom: 20px;
  }
  .md-margin-bottom-30 {
    margin-bottom: 30px;
  }
  .md-margin-bottom-40 {
    margin-bottom: 40px;
  }
  .md-margin-bottom-50 {
    margin-bottom: 50px;
  }
  .md-margin-bottom-60 {
    margin-bottom: 60px;
  }
}

.alignnone,.aligncenter,.alignright,.alignleft{max-width:100%;height:auto;}

.alignnone img,.aligncenter img,.alignright img,.alignleft img{max-width:100%;height:auto;}

.alignnone{margin:5px 0 20px 0;}

.aligncenter{display:block;margin:5px auto 5px auto;}

.alignright{float:right;margin:5px 0 20px 20px;}

.alignleft{float:left;margin:5px 20px 20px 0;}

a>img.alignright{float:right;margin:5px 0 20px 20px;}

a>img.alignnone{margin:5px 20px 20px 0;}

a>img.alignleft{float:left;margin:5px 20px 20px 0;}

a>img.aligncenter{display:block;margin-left:auto;margin-right:auto;}

.f_left{float:left;}
.f_right{float:right}
.f_none{float:none}

body .boxed-container{background-color:#ffffff; margin:0 auto;box-shadow:0 0 30px rgba(0,0,0,0.1);max-width:100%;}

@media (min-width: 768px) {.boxed-container{width:810px;}

}

@media (min-width: 992px) {.boxed-container{width:1030px;}

}

/*@media (min-width: 1200px) {body.boxed>.boxed-container{width:1230px;}

}*/

.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}

.container:before,.container:after{content:" ";display:table;}

.container:after{clear:both;}

@media (min-width: 768px) {.container{width:750px;}

}

@media (min-width: 992px) {.container{width:970px;}

}

.row { margin-left: -15px; margin-right: -15px;}

.row:before, .row:after { content: " ";  display: table;}

.row:after {  clear: both;}

.col{min-height: 1px; padding-left: 15px; padding-right: 15px; position: relative;}

.panel-grid {
	zoom:1;
}
.panel-grid:before {
	content:'';
	display:block;
}
.panel-grid:after {
	content:'';
	display:table;
	clear:both;
}
.panel-grid-cell {
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	min-height:1em;
}
.panel-grid-cell .so-panel.widget {
	zoom:1;
}
.panel-grid-cell .so-panel.widget:before {
	content:'';
	display:block;
}
.panel-grid-cell .so-panel.widget:after {
	content:'';
	display:table;
	clear:both;
}
.panel-grid-cell .widget.panel-last-child {
	margin-bottom:0;
}
.panel-grid-cell .widget-title {
	margin-top:0;
}
.panel-row-style {
	zoom:1;
}
.panel-row-style:before {
	content:'';
	display:block;
}
.panel-row-style:after {
	content:'';
	display:table;
	clear:both;
}

.block{margin-bottom:18px; position:relative;}

.media, .media-body { overflow: hidden;}

.clearfix:before, .clearfix:after {  content: " ";  display: table;}
.clearfix:after {  clear: both;}

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

input { line-height: normal;}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: medium none;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
}


.btn-highlighted {
    background-color: transparent;
    border-color: transparent;
    box-shadow: 0 0 0 1px #d62329 inset;
    color: #d62329;
    font-weight: 600;
    line-height: 34px;
    padding: 0 15px;
    text-transform: uppercase;
}

.btn-highlighted:hover{background-color:#d62329; color:#fff}

button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer;}

button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0;}

.form-control {
  display: block;
  width: 100%;
  height: 32px;
  padding: 5px 5px;
  font-size: 13px;
  line-height: 1.42857;
  color: #9c9c9c;
  background-color: white;
  background-image: none;
  border: 1px solid #e1e1e1;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.form-control:focus {
  border-color: #e1e1e1;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(225, 225, 225, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(225, 225, 225, 0.6);
}
.form-control::-moz-placeholder {
  color: #d9d9d9;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #d9d9d9;
}
.form-control::-webkit-input-placeholder {
  color: #d9d9d9;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: white;
  opacity: 1;
}

.page-box__title{font-size:16px; margin-top:24px; margin-bottom:20px;/* text-transform: uppercase;*/ text-align:center; font-weight:700}

.page-box__title a{color:#282562;}

.page-box__title a:hover{color:#e33e49; }

.hentry__content .page-box p{margin-bottom:18px;}

.page-box--inline .page-box__picture{display:block;float:left;margin-right:20px;margin-bottom:10px;}

.page-box--inline .page-box__title{font-size:21px;margin-top:0;margin-bottom:10px;}

.page-box--inline p:last-of-type{margin-bottom:0;}

.page-box .wp-post-image{width:100%;}

.read-more, .page-box .read-more{position:relative;font-weight:bold;text-transform:uppercase; background:url(../images/read-more.png) no-repeat center right; padding:0 10px 0 0; line-height: 22px;}

.read-more:hover,.page-box .read-more:hover{ padding:0 13px 0 0}

.page-box__content{font-size:14px;line-height:1.5;}

/*----------------------TOP CSS Start------------------*/

.top{font-size:13px;background-color:#f5f5f5;border-bottom:1px solid #ededed;color:#aaaaaa;}

.top__tagline{text-align:center;padding:8px 0 2.5px 0;}

@media (min-width: 992px) {.top__tagline{float:left;padding:7.5px 0;}

}

.top__menu{text-align:center;}

@media (min-width: 992px) {.top__menu{float:right;}

}

.top-navigation{text-align:center;margin:0;padding:0;}

@media (min-width: 992px) {.top-navigation{text-align:right;}

}

.top-navigation>li{position:relative;display:inline-block;}

.top-navigation>li>a{display:block;color:#aaaaaa;padding:7.5px 10px;}

@media (min-width: 992px) {.top-navigation>li>a{padding:7.5px 13px;}

}

.top-navigation>li>a:hover,.top-navigation>li>a:focus{color:#888888;text-decoration:none;}

.top-navigation>li:hover>.sub-menu,.top-navigation>li[aria-expanded="true"]>.sub-menu{left:0;}

@media (min-width: 992px) {.top-navigation>li:last-of-type>a{padding-right:0;}

}

/*----------------------TOP CSS End------------------*/

/*----------------------Header CSS Start------------------*/

.header__container{background-color:#ffffff;position:relative; z-index: 999;}

@media (min-width: 992px) {.header__container{background-color:#282562;}

.header__container::before,.header__container::after{content:"";position:absolute;top:0; background-color:#ffffff;bottom:62px;}

.header__container::before{left:0;}

.header__container::after{right:0;}

.header__container::before,.header__container::after{width:calc(50% - 470px);}

.header__container::before{bottom:32px;}

}

.main-title{background:linear-gradient(to right,#f5f5f5 0%,#eeeeee 100%);padding:30px 0;margin-bottom:30px;}

.main-title__primary{text-transform:uppercase;margin:0;font-size:36px;}

.main-title__secondary{ font-size:16px;color:#aaaaaa;margin:10px 0 7px 0;font-weight:normal;letter-spacing:0px;}

.breadcrumbs{box-shadow:0 1px 2px #e6e6e6;border-top:1px solid #e6e6e6;font-size:10px;margin-bottom:30px;position:relative;z-index:20;}

@media (min-width: 480px) {.breadcrumbs{font-size:14px;}

}

@media (min-width: 992px) {.breadcrumbs{margin-bottom:40px;}

}

.breadcrumbs a{position:relative;display:inline-block;padding:8px 0;font-weight:bold;color:#282562;padding-right:15px;margin-right:15px;font-size:10px;}

@media (min-width: 480px) {.breadcrumbs a{padding:12px 0;padding-right:30px;margin-right:30px;font-size:14px;}

}

.breadcrumbs a::before,.breadcrumbs a::after{position:absolute;content:"";height:25px;width:1px;right:0;background-color:#e6e6e6;}

@media (min-width: 480px) {.breadcrumbs a::before,.breadcrumbs a::after{height:33px;}

}

.breadcrumbs a::before{top:-5px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}

.breadcrumbs a::after{bottom:-5px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}

.breadcrumbs a:hover{color:#222222;text-decoration:none;}

.breadcrumbs span>span{display:inline-block;padding:8px 0;}

@media (min-width: 480px) {.breadcrumbs span>span{padding:12px 0;}

}

.main-title+.breadcrumbs{margin-top:-30px;}

.sidebar__headings{font-size:27px;margin-top:0;margin-bottom:20px;}

.sidebar .widget{margin-bottom:39px;}

.header{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;}

.header__logo{-webkit-order:1;-ms-flex-order:1;order:1;background-color:#ffffff;width:100%;border-bottom:1px solid rgba(0,0,0,0.1);margin-bottom:10px;padding-top:10px;padding-bottom:10px;}

@media (min-width: 992px) {.header__logo{ float:left; z-index:1;width:210px;height:120px;margin-bottom:0;padding-top:0;padding-bottom:0;border-bottom:0; position:relative;}
 
 .header__logo::after{position:absolute;content:"";z-index:-1;height:43px;width:43px;background-color:#ffffff;-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg);bottom:9px;right:-22px;}

}

.header__logo a{transition:all 100ms ease-out;}

.header__logo a:hover{text-decoration:none;}

.header__logo img{display:inline-block;margin-top:0;margin-bottom:0;width:60%;}

@media (min-width: 480px) {.header__logo img{width:auto;}

}

@media (min-width: 992px) {.header__logo img{margin-top:19px;margin-bottom:0}

}

.navbar-toggle{position:relative;float:right;margin-right:15px;padding:9px 10px;margin-top:8px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px;}

.navbar-toggle:focus{outline:0;}

.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;}

.navbar-toggle .icon-bar+.icon-bar{margin-top:4px;}

@media (min-width: 992px) {.navbar-toggle{display:none;}

}

.navbar-toggle{background-color:#282562;border-radius:2px;padding:10px 12px;margin:10px 0;transition:all 100ms ease-out;}

@media (min-width: 480px) {.navbar-toggle{margin:18px 0;}

}

.navbar-toggle:hover, .navbar-toggle.active{background-color:#040059;}

.navbar-toggle .icon-bar{background-color:#ffffff;width:18px;height:3px;}

.navbar-toggle .icon-bar+.icon-bar{margin-top:3px;}

.navbar-toggle__text{font-family: Helvetica,Arial,sans-serif;font-weight:bold;color:#ffffff;display:inline-block;padding:0 10px 0 0;}

.navbar-toggle__icon-bar{vertical-align:middle;display:inline-block;height:18px;}

.lines-button {
	display: inline-block;
	float: right;
	margin: -4px 0 0;
	transition: .3s;
	cursor: pointer;
	user-select: none;
	border-radius: 0.57143rem;
  /* */
}

.lines {
  display: inline-block;
  width: 20px;
  height: 2px;
  background: #ecf0f1;
  border-radius: 0.28571rem;
  transition: 0.3s;
  position: relative;
}
.lines:before, .lines:after {
  display: inline-block;
  width: 20px;
  height: 2px;
  background: #ecf0f1;
  border-radius: 0.28571rem;
  transition: 0.3s;
  position: absolute;
  left: 0;
  content: '';
  -webkit-transform-origin: 0.28571rem center;
  transform-origin: 0.28571rem center;
}
.lines:before {
  top: 7px;
}
.lines:after {
  top: -7px;
}

.lines-button:hover .lines:before {
  top: 7px;
}
.lines-button:hover .lines:after {
  top: -7px;
}

.lines-button.x2 .lines {
  transition: background 0.3s 0.5s ease;
}
.lines-button.x2 .lines:before, .lines-button.x2 .lines:after {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  transition: top 0.3s 0.6s ease, -webkit-transform 0.3s ease;
  transition: top 0.3s 0.6s ease, transform 0.3s ease;
}

.navbar-toggle.active .lines-button.x2 .lines {
  transition: background 0.3s 0s ease;
  background: transparent;
}
.navbar-toggle.active .lines-button.x2 .lines:before, .navbar-toggle.active .lines-button.x2 .lines:after {
  transition: top 0.3s ease, -webkit-transform 0.3s 0.5s ease;
  transition: top 0.3s ease, transform 0.3s 0.5s ease;
  top: -1px;
  width: 20px;
  height:3px;
}
.navbar-toggle.active .lines-button.x2 .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.navbar-toggle.active .lines-button.x2 .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}

.header__navigation{-webkit-order:2;-ms-flex-order:2;order:2;width:100%;}
@media (min-width: 992px) {
	.header__navigation{ float:left; -webkit-order:3;-ms-flex-order:3;order:3;width:75%; width:calc(100% - 100px);margin-left:222px;margin-top:-30px;}
}

.header__widgets{ display:none; -webkit-order:3;-ms-flex-order:3;order:3;background-color:#ffffff;width:100%;}

@media (min-width: 992px) {
	body.oldie .header__widgets{width:100%}
	.header__widgets{ -webkit-order:2;-ms-flex-order:2;order:2;width:calc(100% - 210px); text-align:right;height:90px;padding:27.5px 0;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;}

}

@media (min-width: 992px) {.widget.widget-icon-box { display:inline-block}}

.header .widget-icon-box:first-of-type .icon-box{margin-left:0;padding-left:0;border-left:0;}

.header .icon-box{display:inline-block;text-align:left;margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid rgba(0,0,0,0.1);width:100%;}

@media (min-width: 992px) {.header .icon-box{margin-right:30px;margin-bottom:0;padding-left:30px;padding-bottom:0;border-left:1px solid rgba(0,0,0,0.1);border-bottom:0;width:auto;}

}

.header .icon-box:hover{text-decoration:none;}

.header .icon-box .fa{ float:left; color:#e21f2f;margin-right:5px; height:16px; width:16px;}

.header .icon-box__title{ float:left; font-family: Helvetica,Arial,sans-serif;display:inline-block;font-size:15px;color:#aaaaaa;font-weight:normal;margin:0;letter-spacing:0; line-height:12px}

.header .icon-box__subtitle{ float:left; margin:2px 0 0 0; display:block;color:#474747;font-weight:bold; clear:both}

.fa-headphones{background:url(../images/headphones.png) no-repeat center top;}
.fa-clock{background:url(../images/time_watch.png) no-repeat center top;}
.fa-envelope{background:url(../images/email.png) no-repeat center top;}


.header__navigation-widgets{-webkit-order:4;-ms-flex-order:4;order:4;width:100%;padding:0 0 15px;}

@media (min-width: 992px) {.header__navigation-widgets{ float:right; margin-top:-34px;width:94px;padding:13px 0 7px;text-align:right;}

}

.social-icons__link{display:inline-block;width:40px;height:40px;font-size:22px;text-align:center;line-height:42px;border-radius:2px;transition:all 100ms ease-out;padding-left:1px;margin-right:5px;background-color:rgba(0,0,0,0.1);color:#ffffff;}

@media (min-width: 992px) {.social-icons__link{margin-left:5px;margin-right:0;background-color:rgba(250,250,250,0.5);color:#1f425d;}

}

.social-icons__link:hover{background-color:rgba(0,0,0,0.2);color:#ffffff;}

@media (min-width: 992px) {.social-icons__link:hover{background-color:#ffffff;color:#1f425d;}

}

.social-icons__link .fa{display:block; height:40px; width:40px;}

.fa-facebook{background:url(../images/social-facebook.png) no-repeat center center;}
.fa-twitter{background:url(../images/social-twitter.png) no-repeat center center;}

/*----------------------Header CSS End------------------*/

/*---------------------- Responsive Menu CSS Start ------------------*/

.toggleMenu {display: none; background: #666; padding: 10px 15px; color: #fff;}

.nav { list-style: none; *zoom: 1; border-bottom: 1px solid rgba(0, 0, 0, 0.1); margin: 0 0 20px;}

@media (min-width: 768px) {.nav { border-bottom: none; margin: 0;}}

.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {clear: both}

.nav ul { list-style: none; width: 15em;}

.nav a { padding: 10px;}

@media (min-width: 768px) {.nav a{color:#fff; padding: 20px 6px;}}

.nav a {
	-webkit-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;
}

.nav a:hover, .nav a:focus{text-decoration:none}

.nav li {position: relative; font-size: 15px; font-weight:bold}

.nav > li {float: left;}

.nav > li.hover > a::after{position:absolute;content:"";width:calc(100% - 30px);height:5px;left:15px;bottom:0;background-color:#e21f2f;}

.nav > li.hover > a::before{ right:-2px;top:27px;}

.nav > li > .parent {
    background-image: url("../images/menu-downArrow-sel.png");
    background-repeat: no-repeat;
    background-position: right;
	padding: 10px;
}

@media (min-width: 768px) {.nav > li > .parent {padding: 20px 27px 20px 20px; background-image: url("../images/menu-downArrow.png");} }

.nav > li.hover > .parent{ background:#fff; color:#282562; background-image: url("../images/menu-downArrow-sel.png"); background-repeat: no-repeat; background-position: right 18px; border-top-left-radius: 2px; border-top-right-radius: 2px;}

@media (min-width: 768px) {.nav > li.hover > .parent {padding: 10px 27px 20px 20px; margin: 10px 0 0; }}

.nav > li.hover > a.parent::after{display:none}

.nav > li > a { display: block;	background-position: right;}

.nav > li > a::before{position:absolute;content:"";width:4px;height:4px;right:-2px;top:calc(50% - 2px);border-radius:50%;background:rgba(250,250,250,0.2);}

.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background:rgba(0,0,0,0.05);
    position: relative;
    z-index:100;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
	font-size:13px;
	padding:12px 10px;
	color:#999999;
}

@media (min-width: 992px) {.nav li li a {background:#fff;}}

.nav li li a:hover {color:#282562}

@media screen and (max-width: 768px) {
    .active {display: block;}
    .nav > li {float: none;}
    .nav li li .parent {
        background-image: url("../images/menu-downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}

/*---------------------- Responsive Menu CSS End ------------------*/

/*---------------------- Home Slider css Start ------------------*/

.home_slider{ margin-bottom:30px;color:inherit;background-color:#eeeeee;}

@media (min-width: 992px) {.home_slider{margin-bottom: 45px; padding:0; position:relative;}

}

/*---------------------- Home Slider css End ------------------*/


/*---------------------- Home Panel css Start ------------------*/

.home_panel .panel-grid-cell{margin-bottom:30px}

.featured-widget{padding:30px;background-color:#fff;box-shadow:0 4px 10px rgba(0,0,0,0.15);}

.featured-widget h3{margin-top:0;}

.featured-widget p{font-size: 14px; line-height: 1.5; text-align:justify;}

/*---------------------- Home Panel css End ------------------*/

/*---------------------- Common Header CSS Start ------------------*/

.widget-title{margin-bottom:30px;position:relative; text-transform: uppercase;}

.widget-title--big .widget-title{font-size:27px;}

.widget-title--big .widget-title__inline{background:#fff; padding: 0 20px 0 0; position: relative; z-index: 100;}

@media (min-width: 992px) {.widget-title--big .widget-title{font-size:34px;}

}
.widget-title__line{border-bottom:1px solid rgba(0,0,0,0.065);position:absolute;right:0; left:0; top:50%;}

/*---------------------- Common Header CSS End ------------------*/

/*---------------------- Gallery CSS Start ------------------*/

.gallery{margin-bottom:20px;}

.gallery:before,.gallery:after{content:" ";display:table;}

.gallery:after{clear:both;}

.gallery-item{float:left;margin:0 4px 4px 0;overflow:hidden;position:relative;}

.gallery-columns-1 .gallery-item{max-width:100%;}

.gallery-columns-2 .gallery-item{max-width:48%;max-width:calc(50% - 4px);}

.gallery-columns-3 .gallery-item{max-width:32%;max-width:calc(33.3% - 4px);}

.gallery-columns-4 .gallery-item{max-width:23%;max-width:calc(25% - 4px);}

.gallery-columns-5 .gallery-item{max-width:19%;max-width:calc(20% - 4px);}

.gallery-columns-6 .gallery-item{max-width:15%;max-width:calc(16.7% - 4px);}

.gallery-columns-7 .gallery-item{max-width:13%;max-width:calc(14.28% - 4px);}

.gallery-columns-8 .gallery-item{max-width:11%;max-width:calc(12.5% - 4px);}

.gallery-columns-9 .gallery-item{max-width:9%;max-width:calc(11.1% - 4px);}

.gallery-columns-1 .gallery-item:nth-of-type(1n),.gallery-columns-2 .gallery-item:nth-of-type(2n),.gallery-columns-3 .gallery-item:nth-of-type(3n),.gallery-columns-4 .gallery-item:nth-of-type(4n),.gallery-columns-5 .gallery-item:nth-of-type(5n),.gallery-columns-6 .gallery-item:nth-of-type(6n),.gallery-columns-7 .gallery-item:nth-of-type(7n),.gallery-columns-8 .gallery-item:nth-of-type(8n),.gallery-columns-9 .gallery-item:nth-of-type(9n){margin-right:0;}

.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1),.gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1),.gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1),.gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1){clear:left;}

.gallery-caption{background-color:rgba(0,0,0,0.7);color:#fff;font-size:12px;line-height:1.5;margin:0;max-height:50%;opacity:0;padding:6px 8px;position:absolute;bottom:0;left:0;text-align:left;width:100%;}

.gallery-caption:before{content:"";height:100%;min-height:49px;position:absolute;top:0;left:0;width:100%;}

.gallery-item:hover .gallery-caption{opacity:1;}

.gallery-columns-7 .gallery-caption,.gallery-columns-8 .gallery-caption,.gallery-columns-9 .gallery-caption{display:none;}

/*---------------------- Gallery CSS End ------------------*/

.logo-panel{text-align:center;}

.logo-panel img{ margin:0;border:1px solid #e6e6e6;border-bottom:2px solid #b9babc;border-radius:2px;transition:all 100ms ease-out;}

.logo-panel img:hover{box-shadow:0 6px 9px rgba(0,0,0,0.1); border-bottom:2px solid #6863cc;}


/*---------------------- Footer CSS Start ------------------*/

.footer{position:relative;}

.footer-top{position:relative;background-color:#282562;color:#b5cdd9;padding:30px 0;}

@media (min-width: 992px) {.footer-top{padding:55px 0 20px;}

}

.footer-top__headings{color:#ffffff;font-size:18px;margin-top:0;margin-bottom:18px;}

.footer-bottom{background-color:#1b1850;color:#577186;padding:10px 0;text-align:center;}

@media (min-width: 992px) {.footer-bottom{padding:19px 0;}

}

.footer-bottom a{color:#eeeeee;font-weight:bold;}

.footer-bottom a:hover{color:#ffffff;}

@media (min-width: 992px) {.footer-bottom__left{float:left;}

}

.footer-bottom__right{padding-top:5px;}

@media (min-width: 992px) {.footer-bottom__right{float:right;padding-top:0;}

}

.footer .widget_nav_menu ul>li>a{display:block; font-weight:normal;text-transform:inherit;font-size:14px;color:#9eb7cb; margin:0 0 3px; padding:0 0 2px;}

.icon-container{display:inline-block;margin-right:3px;margin-bottom:5px;}

.icon-container--square,.icon-container--circle{width:40px;height:40px;font-size:22px;background-color:rgba(0,0,0,0.5);text-align:center;line-height:42px;color:#ffffff;transition:all 100ms ease-out;}

.icon-container--square:hover,.icon-container--circle:hover{background-color:rgba(0,0,0,0.8);}

.icon-container--square{border-radius:2px;}

.icon-container--circle{border-radius:50%;}

.footer .icon-container--square,.footer .icon-container--circle{background-color:rgba(250,250,250,0.5);color:#1f425d;}

.footer .icon-container--square:hover,.footer .icon-container--circle:hover{background-color:#ffffff;}

.social-icons__link{display:inline-block;width:40px;height:40px;font-size:22px;text-align:center;line-height:42px;border-radius:2px;transition:all 100ms ease-out;padding-left:1px;margin-right:5px;background-color:rgba(0,0,0,0.1);color:#ffffff;}

@media (min-width: 992px) {.social-icons__link{margin-left:5px;margin-right:0;background-color:rgba(250,250,250,0.5);color:#1f425d;}

}

.social-icons__link:hover{background-color:rgba(0,0,0,0.2);color:#ffffff;}

@media (min-width: 992px) {.social-icons__link:hover{background-color:#ffffff;color:#1f425d;}

}

.footer .fa { display: block; height: 40px; width: 40px;}

/*---------------------- Footer CSS End ------------------*/

/*---------------------- List View CSS Start ------------------*/

ul.list-view{display:inline-block}

ul.list-view li{padding:0 0 0 15px; background: url(../images/list-view.png) no-repeat left 8px; margin:0 0 10px; transition:all 100ms ease-out;}

ul.list-view li:hover{background: url(../images/list-view.png) no-repeat 4px 8px; color:#8e8e8e}

/*---------------------- List View CSS End ------------------*/

/*---------------------- Affiliation CSS Start ------------------*/

ul.affiliation{display:block; width:100%; text-align:center}

ul.affiliation li{transition:all 100ms ease-out;}

ul.affiliation li:hover{color:#1e1e1e}

.aff-logo{transition:all 100ms ease-out; background:#fff; border-radius:3px; border:1px solid #e6e6e6; padding: 20px 0;}

.aff-logo:hover{box-shadow:0 0 15px rgba(0,0,0,0.1);}

@media (min-width: 992px) {	
	.aff-logo{width:50%; margin:0 auto; }
}

/*---------------------- Affiliation CSS End ------------------*/

.gmap{margin:-28px 0 30px 0;}
.gmap iframe{height:280px;}
@media (min-width: 992px) {	
	.gmap{margin:-38px 0 30px 0; height:400px}
	.gmap iframe{height:400px}	
}

.feedback select, .feedback .text, .feedback textarea{background:#f5f5f5;border-radius:2px;border:1px solid #eeeeee;box-shadow:none;width:100%;padding:12.5px 15px;margin-bottom:11px;font-size:14px;color:#aaaaaa;transition:all 100ms ease-out;}

.feedback select:focus, .feedback .text:focus, .feedback textarea:focus{border-color:#eeeeee;background:#ffffff;}

.feedback textarea{height:auto;}

.feedback-submit{margin-bottom:15px; background-color: #4ab9cf; text-shadow: 0 1px rgba(0, 0, 0, 0.16);}

.big10{font-size:110%; margin-top:30px; display:block}


/*---------------------- Product Services Showcase Gallery Start ------------------*/

.pro_show img {
	border-color: #eee;
	border: 1px solid rgba( 255, 255, 255, .5 ); /* 10 */
	-webkit-box-shadow: 0 0 0.313em rgba( 0, 0, 0, .05 ); /* 5 */
	box-shadow: 0 0 0.313em rgba( 0, 0, 0, .05 ); /* 5 */
 -webkit-transition: -webkit-box-shadow .3s ease, border-color .3s ease;
 transition: box-shadow .3s ease, border-color .3s ease;
}
.pro_show img:hover, .pro_show img:focus {
	border-color: #282562;
	-webkit-box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 ); /* 15 */
	box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 ); /* 15 */
}
/* IMAGE LIGHTBOX SELECTOR */

#imagelightbox {
	cursor: pointer;
	position: fixed;
	z-index: 10000;
	-ms-touch-action: none;
	touch-action: none;
	-webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
	box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
}
/* ACTIVITY INDICATION */

		#imagelightbox-loading,  #imagelightbox-loading div {
	border-radius: 50%;
}
#imagelightbox-loading {
	width: 2.5em; /* 40 */
	height: 2.5em; /* 40 */
	background-color: #444;
	background-color: rgba( 0, 0, 0, .5 );
	position: fixed;
	z-index: 10003;
	top: 50%;
	left: 50%;
	padding: 0.625em; /* 10 */
	margin: -1.25em 0 0 -1.25em; /* 20 */
	-webkit-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
	box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
}
#imagelightbox-loading div {
	width: 1.25em; /* 20 */
	height: 1.25em; /* 20 */
	background-color: #fff;
 -webkit-animation: imagelightbox-loading .5s ease infinite;
 animation: imagelightbox-loading .5s ease infinite;
}
 @-webkit-keyframes imagelightbox-loading {
 from {
opacity: .5;
-webkit-transform: scale( .75 );
}
 50% {
opacity: 1;
-webkit-transform: scale( 1 );
}
to {
	opacity: .5;
	-webkit-transform: scale( .75 );
}
}
 @keyframes imagelightbox-loading {
 from {
opacity: .5;
transform: scale( .75 );
}
 50% {
opacity: 1;
transform: scale( 1 );
}
to {
	opacity: .5;
	transform: scale( .75 );
}
}
/* OVERLAY */

#imagelightbox-overlay {
	background-color: #fff;
	background-color: rgba( 255, 255, 255, .9 );
	position: fixed;
	z-index: 9998;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
/* "CLOSE" BUTTON */

#imagelightbox-close {
	opacity:0.7;
	width: 30px; /* 40 */
	height: 30px; /* 40 */
	text-align: left;
	background: url(../images/gallery-close.png) no-repeat center center;
	position: fixed;
	z-index: 10002;
	top: 2.5em; /* 40 */
	right: 2.5em; /* 40 */
	 -webkit-transition: color .3s ease;
 	transition: color .3s ease;
	border:none
}
#imagelightbox-close:hover,  #imagelightbox-close:focus { opacity:1}

/* CAPTION */

#imagelightbox-caption {
	text-align: center;
	color: #fff;
	background-color: #666;
	position: fixed;
	z-index: 10001;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0.625em; /* 10 */
}
/* NAVIGATION */

#imagelightbox-nav {
	background-color: #444;
	background-color: rgba( 0, 0, 0, .5 );
	border-radius: 20px;
	position: fixed;
	z-index: 10001;
	left: 50%;
	bottom: 3.75em; /* 60 */
	padding: 0.313em; /* 5 */
	-webkit-transform: translateX( -50% );
	-ms-transform: translateX( -50% );
	transform: translateX( -50% );
}
#imagelightbox-nav button {
	width: 1em; /* 20 */
	height: 1em; /* 20 */
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 50%;
	display: inline-block;
	margin: 0 0.313em; /* 5 */
}
#imagelightbox-nav button.active {
	background-color: #fff;
}
/* ARROWS */

.imagelightbox-arrow {
	opacity:0.5;
	width: 26px;
	height: 40px;
	vertical-align: middle;
	display: none;
	position: fixed;
	z-index: 10001;
	top: 50%;
	margin-top: -20px;
	border:none
}
.imagelightbox-arrow:hover,  .imagelightbox-arrow:focus, .imagelightbox-arrow:active {opacity:1}

.imagelightbox-arrow-left {
	background:url(../images/gallery-prev.png) no-repeat center center;
	left: 2.5em; /* 40 */
}
.imagelightbox-arrow-right {
	background:url(../images/gallery-nxt.png) no-repeat center center;
	right: 2.5em; /* 40 */
}
#imagelightbox-loading,  #imagelightbox-overlay,  #imagelightbox-close,  #imagelightbox-caption,  #imagelightbox-nav,  .imagelightbox-arrow {
 -webkit-animation: fade-in .25s linear;
 animation: fade-in .25s linear;
}
 @-webkit-keyframes fade-in {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
 @keyframes fade-in {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
 @media only screen and (max-width: 41.250em) /* 660 */ {
 #container {
 width: 100%;
}
 #imagelightbox-close {
 top: 1.25em; /* 20 */
 right: 1.25em; /* 20 */
}
 #imagelightbox-nav {
 bottom: 1.25em; /* 20 */
}
 .imagelightbox-arrow {
 width: 2.5em; /* 40 */
 height: 3.75em; /* 60 */
 margin-top: -2.75em; /* 30 */
}
 .imagelightbox-arrow-left {
 left: 1.25em; /* 20 */
}
 .imagelightbox-arrow-right {
 right: 1.25em; /* 20 */
}
}
 @media only screen and (max-width: 20em) /* 320 */ {
 .imagelightbox-arrow-left {
 left: 0;
}
 .imagelightbox-arrow-right {
 right: 0;
}
}

/*---------------------- Product Services Showcase Gallery End ------------------*/

/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet 
   480-less    - phone landscape & smaller
--------------------------------------------*/
@media all and (min-width: 1024px) and (max-width: 1280px) { }

@media all and (min-width: 768px) and (max-width: 1024px) { }

@media all and (min-width: 480px) and (max-width: 768px) { }

@media all and (max-width: 480px) {
	
.container { width: 100%;}

}


/* Portrait */
@media screen and (orientation:portrait) { /* Portrait styles here */ }
/* Landscape */
@media screen and (orientation:landscape) { /* Landscape styles here */ }


/* CSS for iPhone, iPad, and Retina Displays */

/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
}

/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
} 

/* iPhone Landscape */
@media screen and (max-device-width: 480px) and (orientation:landscape) {
}

/* iPad Portrait */
@media screen and (min-device-width: 481px) and (orientation:portrait) {
}

/* iPad Landscape */
@media screen and (min-device-width: 481px) and (orientation:landscape) {
}